
.span_left{width:40%;height:100%;float:left;}
.span_right{width:60%; height:100%;float:left;}
.span_left .span_l_t{height:40%;width:100%;}
.span1{width:65%;float:left;height:100%;position:relative;}
.span1 img{width:100%;height:100%;}
.span2{width:35%;float:left;height:100%;background:#857263;position:relative;}
.span2 .span13{ display:table;color:#fff;*position:relative;width:100%;height:100%;}
.title{  text-align:center;position:absolute;top:50%;height:27px;left:50%;}
.title span{position:relative;left:-50%;top:-50%;font-size:20px;font-weight:500; background-color:transparent;color:#fff;opacity:0.2;filter:alpha(opacity=20);}
.row{opacity:0;filter:alpha(opacity=0);position:relative; z-index:10;}

.span2 .title{width:125px;}
.span6 .title{height:81px; }
.span2 .title span{*background:#857263;}
.span12 .title span{*background:#0c0c0c;}
.span6 .title span{*background:#544b43; }
.span9 .title span{*background:#807444;}

.content{top:50px;background:#000;}
.span_left .span_l_b{height:60%;width:100%;}
.span3{width:35%;float:left;height:100%;}
.span3 img{width:100%;height:100%;}
.span4{width:65%;float:left;height:100%;}
.span4 .span5{height:65%;width:100%; position:relative;}
.span4 .span5 img{width:100%;height:100%;}
.span4 .span6{height:35%;width:100%;color:#fff;background:#544b43;position:relative;}
.span4 .span6 .span14{display:table;*position:relative;width:100%;height:100%;}


.span_right .span_l_t{height:40%;width:100%;}
.span7{width:65%;float:left;height:100%; position:relative;overflow:hidden;}
.span7 img{width:100%;height:100%;}
.span8{width:35%;float:left;height:100%;color:#fff;}
.span8 .span11{height:60%;width:100%;}
.span8 .span11 img{width:100%;height:100%;}
.span8 .span12{height:40%;width:100%;color:#fff;background:#0c0c0c;position:relative;}
.span8 .span15{ display:table;*position:relative;height:100%;width:100%;}


.span_right .span_l_b{height:60%;width:100%;}
.span9{width:35%;float:left;height:100%;*position:relative;color:#fff;background:#807444;display:table; position:relative;}
.span9 img{width:100%;height:100%;}
.span10{width:65%;float:left;height:100%;position:relative;}
.span10 img{width:100%;height:100%;}


.bg{width:0;height:100%;position:absolute;left:0;top:0;opacity:0.9;filter:alpha(opacity=90);overflow:hidden;}
.span10 .bg{background:#807444;}
.span5 .bg{background:#544b43;width:100%;height:0;margin-top:100%;}
.span1 .bg{background:#857263;margin-left:100%;}
.span7 .bg{background:#0c0c0c;margin-left:100%;}

.intro{display:table;width:100%;height:100%;position:absolute;left:0;top:0; }
.intro .intro_con{display:table-cell; vertical-align:middle;*position:absolute;*top:50%;*left:50%;}

.intro_con ul{width:178px;opacity:0;filter:alpha(opacity=0);margin:0 auto;*position:relative;*left:-50%;*top:-50%;overflow:hidden;}
.intro_con ul li{background:url(../img/index/icon.png) left center no-repeat;padding-left:22px;line-height:22px;color:#fff;}



